## ros-iron-ros-gz-sim-demos 0.245.0

=== debian/changelog ===
ros-iron-ros-gz-sim-demos (0.245.0-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 23 May 2023 05:00:00 -0000

ros-iron-ros-gz-sim-demos (0.244.11-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 23 May 2023 05:00:00 -0000

ros-iron-ros-gz-sim-demos (0.244.10-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Wed, 03 May 2023 05:00:00 -0000

ros-iron-ros-gz-sim-demos (0.244.9-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Thu, 03 Nov 2022 05:00:00 -0000

ros-iron-ros-gz-sim-demos (0.244.8-1jammy) jammy; urgency=high

  * Fixed ros_gz_sim_demos launch files (#319 <https://github.com/gazebosim/ros_gz/issues/319>) (#320 <https://github.com/gazebosim/ros_gz/issues/320>)
  * Contributors: Alejandro Hernández Cordero

 -- Louise Poubel <louise@openrobotics.org>  Fri, 28 Oct 2022 05:00:00 -0000

ros-iron-ros-gz-sim-demos (0.244.7-1jammy) jammy; urgency=high

  * Merge pull request #275 <https://github.com/gazebosim/ros_gz/issues/275> (Galactic to Humble)
    Galactic to Humble
  * Merge branch 'ros2' into ports/galactic_to_ros2
  * Contributors: Michael Carroll

 -- Louise Poubel <louise@openrobotics.org>  Wed, 12 Oct 2022 05:00:00 -0000

ros-iron-ros-gz-sim-demos (0.244.6-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Wed, 14 Sep 2022 05:00:00 -0000

ros-iron-ros-gz-sim-demos (0.244.5-1jammy) jammy; urgency=high

  * sdformat_urdf parser demo (#265 <https://github.com/gazebosim/ros_gz/issues/265>)
    * parser compatible model and launch framework
    * added ground plane, common gz plugins, demo commands and cleaned install paths
    * unique collision names and cleared flake
    * updating model config
    * building parser from source
    * fix flake and update deb dependency for garden
    * Move packages and files to gz
    * feedback and ign->gz
    * Support ros_ign migration
    Clean up shared libraries, and tick-tock RosGzPointCloud
    Tick-tock launch args
    Hard-tock ign_ in sources
    Migrate ign, ign_, IGN_ for sources, launch, and test files
    Migrate IGN_XXX_VER, IGN_T, header guards
    Migrate launchfile, launchfile args, and test source references
    Migrate ros_ign_XXX and gz_gazebo -> gz_sim
    Migrate ros_ign_XXX project names
    Migrate Ign, ign-, IGN_DEPS, ign-gazebo
    Migrate ignitionrobotics, ignitionrobotics/ros_ign, osrf/ros_ign
    Migrate ignition-version, IGNITION_VERSION, Ignition <LIB>, ros_ign_ci
    * renaming and flake
    * added ros commands
    * gz-version
    * feedback and ci trial
    * removing garden condition
    Co-authored-by: Michael Carroll <mailto:michael@openrobotics.org>
    Co-authored-by: methylDragon <mailto:methylDragon@gmail.com>
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Support ros_ign migration (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
    Clean up shared libraries, and tick-tock RosGzPointCloud
    Tick-tock launch args
    Hard-tock ign_ in sources
    Migrate ign, ign_, IGN_ for sources, launch, and test files
    Migrate IGN_XXX_VER, IGN_T, header guards
    Migrate launchfile, launchfile args, and test source references
    Migrate ros_ign_XXX and gz_gazebo -> gz_sim
    Migrate ros_ign_XXX project names
    Migrate Ign, ign-, IGN_DEPS, ign-gazebo
    Migrate ignitionrobotics, ignitionrobotics/ros_ign, osrf/ros_ign
    Migrate ignition-version, IGNITION_VERSION, Ignition <LIB>, ros_ign_ci
  * Move packages and files to gz (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
  * Contributors: Dharini Dutia, methylDragon

 -- Louise Poubel <louise@openrobotics.org>  Mon, 12 Sep 2022 05:00:00 -0000

ros-iron-ros-gz-sim-demos (0.244.3-1jammy) jammy; urgency=high

  * [ros2] README updates (service bridge, Gazebo rename) (#252 <https://github.com/gazebosim/ros_gz/issues/252>)
  * Fix linter tests (#251 <https://github.com/gazebosim/ros_gz/issues/251>)
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Joint state publisher and tf bridging demo (#244 <https://github.com/gazebosim/ros_gz/issues/244>)
    * Added joint state publisher and tf bridge demo
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: Aditya Pande, Daisuke Nishimatsu, Louise Poubel

 -- Louise Poubel <louise@openrobotics.org>  Thu, 19 May 2022 05:00:00 -0000

ros-iron-ros-gz-sim-demos (0.244.2-1jammy) jammy; urgency=high

  * Camera trigger demo (#223 <https://github.com/gazebosim/ros_gz/issues/223>)
  * Separate galactic branch from ros2 branch (#201 <https://github.com/gazebosim/ros_gz/issues/201>)
  * 🏁 Dome EOL (#198 <https://github.com/gazebosim/ros_gz/issues/198>)
  * Joint states tutorial (#156 <https://github.com/gazebosim/ros_gz/issues/156>)
    Adds an rrbot model to demos and shows the usage of joint_states plugin.
  * Contributors: Louise Poubel, Michael Carroll, Vatan Aksoy Tezer, William Lew

 -- Louise Poubel <louise@openrobotics.org>  Mon, 25 Apr 2022 05:00:00 -0000

ros-iron-ros-gz-sim-demos (0.244.1-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 04 Jan 2022 06:00:00 -0000

ros-iron-ros-gz-sim-demos (0.244.0-1jammy) jammy; urgency=high

  * Default to Fortress for Rolling (future Humble) (#195 <https://github.com/gazebosim/ros_gz/issues/195>)
  * [ros2] 🏁 Dome EOL (#199 <https://github.com/gazebosim/ros_gz/issues/199>)
  * Enable QoS overrides (#181 <https://github.com/gazebosim/ros_gz/issues/181>)
  * Contributors: Guillaume Doisy, Louise Poubel

 -- Louise Poubel <louise@openrobotics.org>  Thu, 30 Dec 2021 06:00:00 -0000

ros-iron-ros-gz-sim-demos (0.233.2-1jammy) jammy; urgency=high

  * [ros2] Add exec depend on xacro for demos (#170 <https://github.com/gazebosim/ros_gz/issues/170>)
  * [ros2] Update version docs, add Galactic and Fortress (#164 <https://github.com/gazebosim/ros_gz/issues/164>)

