=== debian/control ===
Source: ros-iron-ros-gz-sim-demos
Section: misc
Priority: optional
Maintainer: Louise Poubel <louise@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-ros-gz-sim-demos
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libignition-gazebo6-dev, ros-iron-image-transport-plugins, ros-iron-robot-state-publisher, ros-iron-ros-gz-bridge, ros-iron-ros-gz-image, ros-iron-ros-gz-sim, ros-iron-rqt-image-view, ros-iron-rqt-plot, ros-iron-rqt-topic, ros-iron-rviz2, ros-iron-sdformat-urdf, ros-iron-xacro, ros-iron-ros-workspace
Description: Demos using Gazebo Sim simulation with ROS.
